#ifndef FILE_IO_PARA_HH
#define FILE_IO_PARA_HH

#include <string>


void openFileIOPara(Dune::MPIHelper& helper, std::string fileName, std::string extension, std::ofstream& fileStream)
{

  std::stringstream ss;
  ss << fileName << helper.rank() << extension;
  fileStream.open(ss.str());

};

void closeFileIOPara(std::ofstream& fileStream)
{
  fileStream.close();
};



#endif
